TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-fld^fin x ) -> seq()

### Purpose

<shortdoc> Return the sequence of coefficients of x in F with respect to the ground field of F as above. </shortdoc>

### Examples

x_F:=FiniteField(5,2); x_a:=x_F.1^3; ElementToSequence(x_a);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack